require 'rails_helper'

RSpec.feature "ContractorInitialization for Scenario1" do
  it_behaves_like "a workflow step", :contractor_initialization do
    let(:workflow_instance_factory) { :workflow_instance_scenario1 }
    let :attributes do
      {
      }
    end
  end
end

